Jagged Alliance Center - Forum

Nowy temat Odpowiedz w temacie  [ Posty: 2 ] 
Autor Wiadomość
bladekkk
Post : 09 mar 2010 17:57
Cytowanie selektywne Odpowiedz z cytatem
Awatar użytkownika
Starszy szeregowy
Starszy szeregowy
  • Posty: 23
  • Dołączył: 18.08.2009


Witam
mam pytanko czy - Renegade Republic będzie działać na 1.13 - SVN 01.01.10 czy trzeba instalować na 1.13 - Release 2085
z góry bardzo dzięki za info

//lukasamd:
Proszę o poprawne nazywanie tematów


*
 
luk3Z
Post : 09 mar 2010 18:52
Cytowanie selektywne Odpowiedz z cytatem
Awatar użytkownika
Starszy szeregowy
Starszy szeregowy
  • Posty: 19
  • Dołączył: 01.03.2010
  • Skąd: Metavira


bladekkk pisze:
Witam
mam pytanko czy - Renegade Republic będzie działać na 1.13 - SVN 01.01.10 czy trzeba instalować na 1.13 - Release 2085
z góry bardzo dzięki za info

//lukasamd:
Proszę o poprawne nazywanie tematów


Ten post może być pomocny:
http://www.ja-galaxy-forum.com/board/ub ... Post223010

Ja grałem na 2085 + RR_allin1_patch i kilka błędów w grze znalazłem. Nie wiem jak z innymi wersjami.


*
 
Nowy temat Odpowiedz w temacie


cron